Debian Bug report logs - #326839
RM: xfree86

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: David Nusinow <dnusinow@debian.org>

Date: Tue, 6 Sep 2005 04:33:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#326839; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to David Nusinow <dnusinow@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Nusinow <dnusinow@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: xfree86
Date: Tue, 06 Sep 2005 00:23:40 -0400
Package: ftp.debian.org
Severity: normal

Please remove the xfree86 source package from the archive. We have
successfully transitioned to xorg-x11 in unstable and will continue in this
direction for the forseeable future. xorg-x11 appears to be ready to enter
testing, as soon as the waiting period is up, so xfree86 will no longer be
necessary at all then

 - David Nusinow


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12-1-686
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to David Nusinow <dnusinow@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 326839-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 326839-close@bugs.debian.org
Subject: Bug#326839: fixed
Date: Mon, 05 Sep 2005 23:29:27 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  lbxproxy | 4.3.0.dfsg.1-8 | hurd-i386
libdps-dev | 4.3.0.dfsg.1-8 | hurd-i386
   libdps1 | 4.3.0.dfsg.1-8 | hurd-i386
libdps1-dbg | 4.3.0.dfsg.1-8 | hurd-i386
libice-dev | 4.3.0.dfsg.1-8 | hurd-i386
   libice6 | 4.3.0.dfsg.1-8 | hurd-i386
libice6-dbg | 4.3.0.dfsg.1-8 | hurd-i386
 libsm-dev | 4.3.0.dfsg.1-8 | hurd-i386
    libsm6 | 4.3.0.dfsg.1-8 | hurd-i386
libsm6-dbg | 4.3.0.dfsg.1-8 | hurd-i386
  libx11-6 | 4.3.0.dfsg.1-8 | hurd-i386
libx11-6-dbg | 4.3.0.dfsg.1-8 | hurd-i386
libx11-dev | 4.3.0.dfsg.1-8 | hurd-i386
   libxaw6 | 4.3.0.dfsg.1-8 | hurd-i386
libxaw6-dbg | 4.3.0.dfsg.1-8 | hurd-i386
libxaw6-dev | 4.3.0.dfsg.1-8 | hurd-i386
   libxaw7 | 4.3.0.dfsg.1-8 | hurd-i386
libxaw7-dbg | 4.3.0.dfsg.1-8 | hurd-i386
libxaw7-dev | 4.3.0.dfsg.1-8 | hurd-i386
libxext-dev | 4.3.0.dfsg.1-8 | hurd-i386
  libxext6 | 4.3.0.dfsg.1-8 | hurd-i386
libxext6-dbg | 4.3.0.dfsg.1-8 | hurd-i386
   libxft1 | 4.3.0.dfsg.1-8 | hurd-i386
   libxft1 | 4.3.0.dfsg.1-14 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libxft1-dbg | 4.3.0.dfsg.1-8 | hurd-i386
libxft1-dbg | 4.3.0.dfsg.1-14 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
 libxi-dev | 4.3.0.dfsg.1-8 | hurd-i386
    libxi6 | 4.3.0.dfsg.1-8 | hurd-i386
libxi6-dbg | 4.3.0.dfsg.1-8 | hurd-i386
libxmu-dev | 4.3.0.dfsg.1-8 | hurd-i386
   libxmu6 | 4.3.0.dfsg.1-8 | hurd-i386
libxmu6-dbg | 4.3.0.dfsg.1-8 | hurd-i386
libxmuu-dev | 4.3.0.dfsg.1-8 | hurd-i386
  libxmuu1 | 4.3.0.dfsg.1-8 | hurd-i386
libxmuu1-dbg | 4.3.0.dfsg.1-8 | hurd-i386
 libxp-dev | 4.3.0.dfsg.1-8 | hurd-i386
    libxp6 | 4.3.0.dfsg.1-8 | hurd-i386
libxp6-dbg | 4.3.0.dfsg.1-8 | hurd-i386
libxpm-dev | 4.3.0.dfsg.1-8 | hurd-i386
   libxpm4 | 4.3.0.dfsg.1-8 | hurd-i386
libxpm4-dbg | 4.3.0.dfsg.1-8 | hurd-i386
libxrandr-dev | 4.3.0.dfsg.1-8 | hurd-i386
libxrandr2 | 4.3.0.dfsg.1-8 | hurd-i386
libxrandr2-dbg | 4.3.0.dfsg.1-8 | hurd-i386
 libxt-dev | 4.3.0.dfsg.1-8 | hurd-i386
    libxt6 | 4.3.0.dfsg.1-8 | hurd-i386
libxt6-dbg | 4.3.0.dfsg.1-8 | hurd-i386
libxtrap-dev | 4.3.0.dfsg.1-8 | hurd-i386
 libxtrap6 | 4.3.0.dfsg.1-8 | hurd-i386
libxtrap6-dbg | 4.3.0.dfsg.1-8 | hurd-i386
libxtst-dev | 4.3.0.dfsg.1-8 | hurd-i386
  libxtst6 | 4.3.0.dfsg.1-8 | hurd-i386
libxtst6-dbg | 4.3.0.dfsg.1-8 | hurd-i386
 libxv-dev | 4.3.0.dfsg.1-8 | hurd-i386
    libxv1 | 4.3.0.dfsg.1-8 | hurd-i386
libxv1-dbg | 4.3.0.dfsg.1-8 | hurd-i386
 proxymngr | 4.3.0.dfsg.1-8 | hurd-i386
       twm | 4.3.0.dfsg.1-8 | hurd-i386
x-window-system-core | 4.3.0.dfsg.1-8 | hurd-i386
x-window-system-dev | 4.3.0.dfsg.1-8 | hurd-i386
xbase-clients | 4.3.0.dfsg.1-8 | hurd-i386
       xdm | 4.3.0.dfsg.1-8 | hurd-i386
   xfree86 | 4.3.0.dfsg.1-14 | source
       xfs | 4.3.0.dfsg.1-8 | hurd-i386
      xfwp | 4.3.0.dfsg.1-8 | hurd-i386
xlibmesa-dev | 4.3.0.dfsg.1-14 | all
xlibmesa-gl | 4.3.0.dfsg.1-8 | hurd-i386
xlibmesa-gl-dbg | 4.3.0.dfsg.1-8 | hurd-i386
xlibmesa-gl-dev | 4.3.0.dfsg.1-8 | hurd-i386
xlibmesa-glu | 4.3.0.dfsg.1-8 | hurd-i386
xlibmesa-glu | 4.3.0.dfsg.1-14 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
xlibmesa-glu-dbg | 4.3.0.dfsg.1-8 | hurd-i386
xlibmesa-glu-dbg | 4.3.0.dfsg.1-14 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
xlibmesa-glu-dev | 4.3.0.dfsg.1-8 | hurd-i386
xlibmesa-glu-dev | 4.3.0.dfsg.1-14 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
 xlibmesa3 | 4.3.0.dfsg.1-8 | hurd-i386
 xlibmesa3 | 4.3.0.dfsg.1-14 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
xlibmesa3-dbg | 4.3.0.dfsg.1-14 | all
xlibs-static-dev | 4.3.0.dfsg.1-8 | hurd-i386
xlibs-static-pic | 4.3.0.dfsg.1-8 | hurd-i386
       xmh | 4.3.0.dfsg.1-8 | hurd-i386
     xnest | 4.3.0.dfsg.1-8 | hurd-i386
xserver-common | 4.3.0.dfsg.1-8 | hurd-i386
xserver-xfree86 | 4.3.0.dfsg.1-8 | hurd-i386
xserver-xfree86 | 4.3.0.dfsg.1-14 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, sparc
xserver-xfree86-dbg | 4.3.0.dfsg.1-8 | hurd-i386
xserver-xfree86-dbg | 4.3.0.dfsg.1-14 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, sparc
     xterm | 4.3.0.dfsg.1-8 | hurd-i386
    xutils | 4.3.0.dfsg.1-8 | hurd-i386
      xvfb | 4.3.0.dfsg.1-8 | hurd-i386

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 326839@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ryan Murray (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 02:22:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:15:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.